

#main{
	/* The main container div */
	position:relative;
	margin:20px auto;
	width:910px;

	border:1px solid #CCCCCC;
	
	/* CSS3 rounded cornenrs */
	
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}

#holder{
	/* The unordered list that is to be split into pages */

	width:900px;
	overflow:hidden;
	position:relative;
	padding-bottom:10px;

	/*	CSS3 inner shadow (the webkit one is commeted, because Google Chrome
		does not like rounded corners combined with inset shadows): */


}

.swControls{
	position:absolute;
	margin-top:10px;
}

a.swShowPage{

	/* The links that initiate the page slide */

	float:left;
	height:25px;
	margin:4px 3px;
	text-indent:-9999px;
	width:25px;
	/*border:1px solid #ccc;*/
	background-color: purple;
	
	/* CSS3 rounded corners */
	
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
}

a.swShowPage:hover,
a.swShowPage.active{
	background-color: beige;
	
	/*	CSS3 inner shadow */
	
	-moz-box-shadow:0 0 7px #1e435d inset;
	/*-webkit-box-shadow:0 0 7px #1e435d inset;*/
	box-shadow:0 0 7px #1e435d inset;
}

#holder li{
	background-color:#F4F4F4;
	list-style:none outside none;
	margin:10px 10px 0;
	padding:20px;
	float:left;

	/* Regular CSS3 box shadows (not inset): */

	-moz-box-shadow:0 0 6px #111111;
	-webkit-box-shadow:0 0 6px #111111;
	box-shadow:0 0 6px #111111;
}

#holder,
#holder li{
	/* Applying rouded corners to both the holder and the holder lis */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

.clear{
	/* This class clears the floated elements */
	clear:both;
}


/* The styles below are only necessary for the styling of the demo page */

#holder h1{
	border-bottom:1px solid #000000;
	color:#EEEEEE;
	font-size:32px;
	font-weight:normal;
	margin-bottom:30px;
	padding:30px 0;
	text-align:center;
	
	-moz-box-shadow:0 1px 0 #444444;
	-webkit-box-shadow:0 1px 0 #444444;
	box-shadow:0 1px 0 #444444;
}

#holder h1,h2{
    font-family:Arial,Helvetica,sans-serif;
}

#holder h2{
	font-size:14px;
	font-weight:normal;
	text-align:center;
	
	position:absolute;
	right:40px;
	top:43px;
}

#holder a, #holder a:visited {
	color: purple;
	text-decoration:none;
	outline:none;
}

#holder a:hover{
	text-decoration:underline;
}

#holder a img{
	border:none;
}